Subject: Re: Hi Steve. I send you short article about my new Me-163 S (1/72 Academy). I hope that you'll be pleased.
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 6 Mar 2004 11:46:21 -0800

Hi Tom,
Thanks for sending in your Me-163 article.  You are a master modeller.....it
looks great!!!  I'm catching up on a backlog of e-mails....sorry for the
slow response.  I'll e-mail you when your article goes on ARC in the next
few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 06, 2004 4:45 AM
Subject: Hi Steve. I send you short article about my new Me-163 S (1/72
Academy). I hope that you'll be pleased.

1/72  Messerschmitt Me-163 S

                               by Tom Mandys
                           --------------------
|-------------------------------------------------------------------|
| Steve Bamford will insert full sized version of photo 01.jpg here |
|                                                                   |
|-------------------------------------------------------------------|

This Me-163 S was flown by testpilot Mark L. Gallaj in the Soviet Union
after 2.WW. The plane was tested only as glider without fuel. M. Gallaj
crashed on landing with this plane. He survived and the plane was
destroyed.
                                                           -----------------
----------|
                                                          | Click on images
below to  |
                                                          |     see larger
images     |
 ----------------------------+----------------------------+-----------------
----------|
| Steve Bamford will insert a| Steve Bamford will insert | Steve Bamford
will insert |
| click-able smaller version |    a click-able smaller    |    a click-able
smaller   |
|    of photo 03.jpg here.   |   version of photo 04.jpg  |  version of
photo 05.jpg  |
| Clicking on that photo will|   here. Clicking on that  |  here. Clicking
on that  |
|   bring up the full sized  |   photo will bring up the  |  photo will
bring up the  |
|   version of photo 03.jpg  | full sized version of photo|   full sized
version of   |
|                            |           04.jpg           |        photo
05.jpg       |
|                            |                            |
|
|                            |                            |
|
|                            |                            |
|
|----------------------------+----------------------------+-----------------
----------|

The model was made from Academy kit. I used the photoetched set "Zoom" by
Eduard (belts and instrument boards).  Other details are handmade. The
front part of canopy is handmade too. I made the rivets on the fuselage. I
used Agama's acrylic colours (Dark Green and Light Bluegrey) and lacquers.
The decals are from kit by Pavla Models.

:-) Tom
|-------------------------------------------------------------------|
|                                                                   |
| Steve Bamford will insert full sized version of photo 02.jpg here |
|                                                                   |
|-------------------------------------------------------------------|

                   Photos and text © 2003 by Tom Mandys

                      (See attached file: me163S.zip)